首页 新闻 搜索 专区 学院

有个程序想跑在sae上,求开发者推荐

0
悬赏园豆:50 [待解决问题]

本人觉得bae比sae要专业,可惜他的php只支持到5.2

我有个5.3的程序想跑在sae上,请问有没有朋友帮忙做个开发者推荐。谢谢。

博弈居的主页 博弈居 | 初学一级 | 园豆:104
提问于:2013-09-04 07:20
< >
分享
所有回答(1)
0

我大概可以推荐你 还用吗?

cgfddfb | 园豆:202 (菜鸟二级) | 2013-10-25 17:45
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册